» Ubuntu » Balíky

Error

two or more packages specified (xemacs21-gnome-mule-canna-wnn hardy)